Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450869 - a2ps fail
Summary: a2ps fail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: a2ps
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 14:36 UTC by Ivan Cheniot
Modified: 2008-06-23 13:20 UTC (History)
1 user (show)

Fixed In Version: 4.14-5.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-23 13:20:02 UTC


Attachments (Terms of Use)

Description Ivan Cheniot 2008-06-11 14:36:18 UTC
Description of problem:

when doing echo test | a2ps I have the following error:
a2ps: impossible de trouver le fichier « cour.afm »: Aucun fichier ou dossier 
de ce type
in english: impossible to find the file « cour.afm »: no file or directory of 
this type.

Version-Release number of selected component (if applicable):

a2ps-4.13b-71.fc9.i386

How reproducible:
ever

Steps to Reproduce:
1.echo test | a2ps
2.
3.
  
Actual results:
a2ps: impossible de trouver le fichier « cour.afm »: Aucun fichier ou dossier 
de ce type

Expected results:
printing + good message

Additional info:

Comment 1 Tim Waugh 2008-06-12 09:17:37 UTC
Please try 'yum update a2ps' to get 4.14.  It may not yet be on your local
mirror, but it should be in the next day or so.

Comment 2 Tim Waugh 2008-06-23 09:38:49 UTC
Are you still seeing this problem?

Comment 3 Ivan Cheniot 2008-06-23 12:44:32 UTC
It's ok now. Thanks


Note You need to log in before you can comment on or make changes to this bug.